@import url('https://fonts.googleapis.com/css?family=Oswald');

body {
	background: #FFF;
	padding: 0px;
	margin: 0px;
}
* {
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	color: #0B0B0B;
	text-decoration: none;
}
a {
	color: #B50000;
	text-decoration: none;
	transition: all 0.5s;
}
a:hover {
	color: #666;
	text-decoration: underline;
}
hr {
	border: none;
	border-bottom: #000 1px dashed;
	margin-top: 20px;
	margin-bottom: 20px;
}
input[type=text], input[type=password], input[type=email], textarea {
	border: #000 1px solid;
	background: #FFF url(../img/bginputs.jpg) repeat-x top;
	font-weight: normal;
	outline: none;
}
input[type=submit], input[type=reset], input[type=button], button {
	border: #000 1px solid;
	background: #B50000;
	color: #FFF;
	font-weight: bold;
	cursor: pointer;
	cursor: hand;
	transition: all 700ms;
	outline: none;
}
input[type=submit]:hover, input[type=reset]:hover, input[type=button]:hover, button:hover {
	background: #666;
	color: #FFF;
}
#menu {
	text-align: center;
	display: none;
}
#menu img {
	cursor: pointer;
	cursor: hand;
}
#sombra {
	background: url(../img/shad.png) repeat-x top left;
	height: 7px;
	position: absolute;
	width: 100%;
	z-index: 99999;
}

nav {
	position: absolute;
	width: 100%;
	background: rgba(0, 0, 0, 0.3);
	z-index: 99998;
	font-size: 12px;
}
nav * {
	font-size: 12px;
}
nav div {
	max-width: 980px;
	margin: 0 auto 0 auto;
	padding: 7px 0 7px 0;
}

nav ul {
	list-style: none;
	margin: 25px 0 0 0;
	padding: 0px;
	float: right;
}
nav ul li {
	display: inline-block;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
}
nav ul li a {
	display: inline-block;
	vertical-align: top;
	color: #FFF;
	font-size: 16px;
	padding: 2px 10px 2px 10px;
	text-transform: uppercase;
	text-shadow: #000 0 2px 0;
	border-radius: 4px;
}
nav ul li a:hover {
	color: #000;
	text-shadow: none;
	text-decoration: none;
	background: #FFF;
}
nav ul li ul {
	position: absolute;
	padding: 7px;
	background: rgba(0, 0, 0, 0.3);
	border-radius: 5px;
	display: none;
	margin: 0px;
}
nav ul li ul li {
	display: block;
	vertical-align: top;
	padding: 0px;
	margin: 0px;
}
nav ul li ul li a {
	text-transform: none;
	font-size: 16px;
	border: none;
	display: block;
	vertical-align: top;
	padding: 3px 10px 3px 10px;
	border-radius: 3px;
	color: #FFF;
	word-wrap: normal;
	word-break: keep-all;
	white-space: nowrap;
}
nav ul li ul li a:hover {
	background: #FFF;
	border: none;
	color: #000;
	text-decoration: none;
}
nav ul li:hover > ul {
	display: block;
}

header {
	min-height: 100px;
}

/* Banner gigante */
.jssorb21 {
	position: absolute;
}
.jssorb21 div, .jssorb21 div:hover, .jssorb21 .av {
	position: absolute;
    /* size of bullet elment */
    width: 19px;
    height: 19px;
    text-align: center;
    line-height: 19px;
    color: white;
    font-size: 12px;
    background: url(../img/b21.png) no-repeat;
    overflow: hidden;
    cursor: pointer;
}
.jssorb21 div {
	background-position: -5px -5px;
}
.jssorb21 div:hover, .jssorb21 .av:hover {
	background-position: -35px -5px;
}
.jssorb21 .av {
	background-position: -65px -5px;
}
.jssorb21 .dn, .jssorb21 .dn:hover {
	background-position: -95px -5px;
}

.jssora21l, .jssora21r {
	display: block;
    position: absolute;
    /* size of arrow element */
    width: 55px;
    height: 55px;
    cursor: pointer;
    background: url(../img/a21.png) center center no-repeat;
    overflow: hidden;
}
.jssora21l { background-position: -3px -33px; }
.jssora21r { background-position: -63px -33px; }
.jssora21l:hover { background-position: -123px -33px; }
.jssora21r:hover { background-position: -183px -33px; }
.jssora21l.jssora21ldn { background-position: -243px -33px; }
.jssora21r.jssora21rdn { background-position: -303px -33px; }

/* Fim do banner gigante */

#corpo {
	max-width: 980px;
	padding: 30px 0 50px 0;
	margin: 0 auto 0 auto;
}
#pesquisa {
	text-align: right;
	padding: 30px 0 0 0;
}
#pesquisa form {
	border: #CCC 1px solid;
	padding: 0 4px 0 4px;
	margin: 0px;
	display: inline-block;
	border-radius: 5px;
}
#pesquisa form input {
	display: inline-block;
	vertical-align: top;
	border: none;
	-webkit-appearance: none;
}
#pesquisa input[type=text], #pesquisa input[type=search] {
	padding: 3px;
	font-size: 14px;
	border-right: #CCC 1px solid;
	transition: all 0.5s;
}
#pesquisa input[type=image] {
	padding: 5px;
}
#paginador {
	padding: 30px 0 0 0;
	text-align: center;
}
.titulo, .fttl {
	font-size: 32px;
	color: #333;
	text-transform: uppercase;
	margin-top: 0px;
	font-family: 'Oswald', sans-serif;
}
.fttl {
	font-size: 28px;
}

/* Primeira pagina */
#barra {
	position: relative;
	padding: 0px;
	margin: 0px;
	/*overflow: hidden;*/
}
#barra img {
	display: block;
	position: relative;
	width: 100%;
	height: auto;
	padding: 0px;
	margin: 0px;
	max-height: 453px;
}
#barra div {
	position: absolute;
	margin: 0px;
	max-width: none;
	width: 100%;
	height: 100%;
	background: url(../img/picotado.png) repeat;
	z-index: 999;
}
#barra div span {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	left: 0px;
	right: 0px;
	max-width: 980px;
	margin: 0 auto 0 auto;
	z-index: 8888;
}
#barra div img {
	position: relative;
	width: auto;
	height: 100%;
	float: right;
}
#barra div span img {
	max-width: none;
	max-height: none;
	width: auto;
	height: auto;
}

#barra div span span {
	position: relative;
	display: inline-block;
	vertical-align: top;
	background: rgba(0, 0, 0, 0.8);
	height: 100%;
	width: auto;
	color: #FFF;
	margin: 0px;
}
#barra span label {
	display: block;
	vertical-align: top;
	color: #FFF;
	padding: 30px 20px 30px 20px;
	max-width: 301px;
	overflow: hidden;
	max-height: 80%;
}
#barra span label p {
	color: #FFF;
	padding: 0px;
	font-size: 14px;
	font-weight: bold;
	margin: 80px 0 10px 0;
} 
#barra span label p label {
	display: block;
	padding: 0px;
	margin: 0px;
	font-size: 14px;
	text-transform: uppercase;
}

#mapa {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	cursor: pointer;
	cursor: hand;
}
#mapa div {
	position: absolute;
	z-index: 888;
}
#mapa iframe, #mapa div {
	width: 100%;
	height: 500px;
	display: block;
}

footer {
	background: #2F1228;
	border-top: #F06 5px solid;
}
footer div {
	max-width: 980px;
	margin: 0 auto 0 auto;
	padding: 30px 0 40px 0;
	color: #FFF;
	background: url(../img/bgfooter.jpg) no-repeat top right;
}
footer div span {
	float: right;
}
footer div span img {
	display: block;
}
footer ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
	display: inline-block;
	vertical-align: top;	
}
footer ul:first-of-type {
	margin-right: 100px;
}
footer ul li img {
	float: none;
}
footer ul p {
	color: #FFF;
	font-size: 24px;
	text-transform: uppercase;
	margin: 0 0 20px 0;
}
footer ul li, footer b {
	color: #FFF;
	font-size: 13px;
	text-transform: uppercase;
}
footer label {
	display: block;
	padding: 20px 0 0 0;
	color: #FFF;
	font-size: 24px;
}
footer ul li span {
	color: #FFF;
	font-size: 12px;
	float: none;
}
#rodape {
	background: #220D1B;
	padding: 0px;
	margin: 0px;
}
#rodape div {
	max-width: 980px;
	margin: 0 auto 0 auto;
	padding: 5px 0 5px 0;
	color: #FFF;
	font-size: 12px;
	text-align: right;
}
#rodape a {
	color: #FFF;
	font-size: 12px;
}

/* Aqui começa o diaporama */
#imageFlow * {
	color: #FFF;
}
#imageFlow { 
    position: absolute; 
    max-width: 965px;
	width: 98%; 
    height: 450px;  
    margin-left: 0px;
 
    overflow: hidden; 
    background: #000;
	text-shadow: none;
	color: #FFF;
} 
#imageFlow .diapo { 
    position: absolute; 
    left: -4000px; 
    cursor: pointer; 
    -ms-interpolation-mode: nearest-neighbor; 
} 
#imageFlow .link { 
    border: dotted #fff 1px; 
    margin-left: -1px; 
    margin-bottom: -1px; 
} 
#imageFlow .text { 
    position: absolute; 
    left: 0px; 
    width: 100%; 
    bottom: 16%; 
    text-align: center; 
    color: #FFF; 
    font-family: verdana, arial, Helvetica, sans-serif; 
    z-index: 1000; 
	text-shadow: none;
} 
#imageFlow .title { 
    font-size: 18px; 
    font-weight: bold; 
	text-shadow:none;
	color: #FFF;
} 
#imageFlow .legend { 
    font-size: 10px;
	color: #FFF;
	text-shadow: none;
} 
#imageFlow .scrollbar { 
    position: absolute; 
    left: 10%; 
    bottom: 20px; 
    width: 80%; 
    height: 16px; 
    z-index: 1000; 
} 
#imageFlow .track { 
    position: absolute; 
    left: 1%; 
    width: 98%; 
    height: 16px; 
    filter: alpha(opacity=30); 
    opacity: 0.3;
} 
#imageFlow .arrow-left { 
    position: absolute; 
} 
#imageFlow .arrow-right { 
    position: absolute; 
    right: 0px; 
} 
#imageFlow .bar { 
    position: absolute; 
    height: 16px; 
    left: 25px; 
} 

/* Galeria */
#galeria {
	height: 540px;
}
#voltar {
	text-align: right;
}
#voltar * {
	color: #333;
	font-weight: bold;
}

/* SDK */
#ampliar {
	display: block;
	background: #999;
	border: #666 1px solid;
	padding: 5px;
	text-align: center;
	color: #FFF;
	margin-top: 210px;
	width: auto;
}
#ampliar a {
	color: #FFF;
}
#ampliacao {
	display: none;
	position: fixed;
	left: 50%;
	top: 50%;
	border: #000 1px solid;
	z-index: 8887;
}
#sblock {
	background: #000;
	position: fixed;
	width: 100%;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	margin: 0px;
	padding: 0px;
	filter: alpha(opacity=70);
	opacity: 0.7;
	z-index: 999;
	display: none; 
}
#fechapop {
	background: #FFF;
	padding: 4px;
	padding-left: 10px;
	padding-right: 10px;
	border: #000 1px solid;
	border-top: none;
	position: fixed;
	left: 50%;
	top: 50%;
	z-index: 8888;
	display: none;
}
#imgproduto {
	border: #000 1px solid;
	margin-top: 10px;
}

#certificados {
	margin: 50px 0 0 0;
}

@media only screen and (max-width: 1015px) {
	nav div, #corpo, footer div, #rodape div {
		padding-left: 20px;
		padding-right: 20px;
	}
	header {
		min-height: 140px;
	}
	#barra span label p {
		margin-top: 20px;
	}
	#menu {
		display: block;
		padding: 10px 0 10px 0;
	}
	#menu img {
		display: inline-block;
		vertical-align: top;
		margin: 0 10px 0 0;
	}
	nav ul {
		display: none;
	}
	
	nav ul {
		border-top: #000 1px solid;
		position: absolute;
		z-index: 99999;
		background: rgba(0, 0, 0, 0.4);
		width: 100%;
		padding: 0px;
		margin: 4px -20px 0 -20px;
	}
	nav ul li {
		display: block;
		border-bottom: #000 1px solid;
		padding: 7px;
	}
	nav li ul {
		display: block;
		position: relative;
		margin: 5px 0 -5px 0;
		box-shadow: none;
		background: none;
		padding: 0px;
		width: 100%;
		border-top: none;
	}
	nav li ul li {
		border-bottom: none;
		border-top: #000 1px solid;
	}
	nav ul li a, nav li ul li a, nav li ul li div {
		font-size: 18px;
		display: block;
	}
	nav .activo {
		display: block;
	}
}